Bug 11702 - winbind reports "Failed to build krb5 wrapper at" on success
winbind reports "Failed to build krb5 wrapper at" on success
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 14:53 UTC by Stefan Metzmacher
Modified: 2016-03-14 08:32 UTC (History)
3 users (show)

See Also:


Attachments
patch for 4.4 (deleted)
2016-03-03 10:31 UTC, Karolin Seeger
no flags Details
patch for 4.4 (1.44 KB, patch)
2016-03-03 10:34 UTC, Karolin Seeger
kseeger: review? (metze)
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-01-28 14:53:32 UTC
winbind reports "Failed to build krb5 wrapper at" on success...
Comment 1 Karolin Seeger 2016-03-03 10:31:33 UTC
Created attachment 11891 [details]
patch for 4.4
Comment 2 Karolin Seeger 2016-03-03 10:33:20 UTC
The content of attachment 11891 [details] has been deleted
Comment 3 Karolin Seeger 2016-03-03 10:34:17 UTC
Created attachment 11892 [details]
patch for 4.4
Comment 4 Karolin Seeger 2016-03-04 10:30:44 UTC
Pushed to autobuild-v4-4-test.
Comment 5 Karolin Seeger 2016-03-14 08:32:36 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-4-test.
Closing out bug report.

Thanks!